body{
	background: Black;
	background-color : Black;
	color : Lime;
	font : lighter x-small Arial Black;
	font-family : Arial Black;
	margin : 0 0 0 0;
}

a:link{
	color: Lime;
	text-decoration: none
}

a:active{
	color: Lime;
	text-decoration: underline;
}

a:visited{
	color: Lime;
	text-decoration:none;
}

a:hover{
	color: Lime;
	text-decoration: underline;
}